****************************Elaborado por Carmen Lara**********************************************.
recode ins_cor_agu_pot_mes(0=SYSMIS).
compute cort_mes =0.
if(ins_cor_agu_pot_mes>=5) cort_mes=1.
if(ins_cor_agu_pot_mes>5 and  ins_cor_agu_pot_mes<=10) cort_mes=2.
if(ins_cor_agu_pot_mes>10 and  ins_cor_agu_pot_mes<=30)cort_mes=3.
if(ins_cor_agu_pot_mes>30) cort_mes=4.
VARIABLE LABELS cort_mes 'Cortes al mes'.
VARIABLE LEVEL cort_mes (nominal).
value labels cort_mes
1 'Uno a cinco cortes'
2 'Seis a diez cortes'
3 'Once a treinta cortes'
4 'Ms de treinta cortes'.

recode ins_zon_pub_bar_por (999 9999=SYSMIS).
recode ins_zon_pub_bar_kil (999 9999=SYSMIS).
recode ins_pes_res_sol_bas_por_ton (999 9999 =SYSMIS).
recode ins_pes_res_sol_bas_fija_ton (999 9999 =SYSMIS).
recode ins_rec_res_sol_dif_zon_res_ton (999 9999 =SYSMIS).
recode ins_rec_res_sol_dif_zon_ind_ton (999 9999=SYSMIS).
recode ins_rec_res_sol_dif_zon_pub_ton (999 9999=SYSMIS).
recode ins_rec_res_sol_dif_zon_rur_ton (999 9999=SYSMIS).
recode ins_pla_sen_ciu_res_sol_pre_anu (999 9999=SYSMIS).
recode ins_cob_rec_res_sol_res_num_usu_cat (999 9999=SYSMIS).
recode ins_cob_rec_res_sol_ind_num_usu_cat (999 9999=SYSMIS).
recode ins_cob_rec_res_sol_res_mon_rec (999 9999=SYSMIS).
recode ins_cob_rec_res_sol_mon_rec_tot (999 9999=SYSMIS).
recode ins_vol_agu_reg_dis_hog (999 9999=SYSMIS).
recode ins_vol_agu_reg_dis_ser (999 9999=SYSMIS).
recode ins_vol_agu_reg_dis_ofi (999 9999=SYSMIS).
recode ins_cam_pro_aho_agu_pre (999 9999=SYSMIS).
recode ins_sis_mic_sis_dis_por_usu_can_reg (999 9999=SYSMIS).
recode ins_tra_agu_res_ter_vol (999 9999=SYSMIS).
recode ins_tot_agu_no_tra (999 9999=SYSMIS).
recode ins_can_agu_res_des_alc (999 9999=SYSMIS).
recode ins_tot_res_rec (9999=SYSMIS).
recode ins_tot_res_rec (4.0300=SYSMIS).

*****************************DATOS GENERALES*****************************************.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_est_org DISPLAY=LABEL
  /TABLE reg_cod [C] [COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_est_org [C]
  /CATEGORIES VARIABLES= reg_cod ins_est_org ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

RECODE ins_num_fun_com (SYSMIS=0).
RECODE ins_num_fun_par (SYSMIS=0).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_num_fun_com ins_num_fun_par DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_num_fun_com [S][SUM, COLPCT.COUNT PCT40.1] + ins_num_fun_par [S][SUM, 
    COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=reg_cod  ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

CTABLES
  /VLABELS VARIABLES=reg_cod ins_pro_nor DISPLAY=LABEL
  /TABLE reg_cod [COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_pro_nor
  /CATEGORIES VARIABLES=reg_cod ins_pro_nor ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

CTABLES
  /VLABELS VARIABLES=reg_cod ins_pro_nor_mul ins_pro_nor_inc ins_pro_nor_otr DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_pro_nor_mul [C] + ins_pro_nor_inc 
    [C] + ins_pro_nor_otr [C]
  /CATEGORIES VARIABLES=reg_cod ins_pro_nor_mul ins_pro_nor_inc ins_pro_nor_otr ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

CTABLES
  /VLABELS VARIABLES=reg_cod ins_pla_for_des ins_pla_for_agu ins_pla_for_otr DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_pla_for_des [C] + ins_pla_for_agu 
    [C] + ins_pla_for_otr [C]
  /CATEGORIES VARIABLES=reg_cod ins_pla_for_des ins_pla_for_agu ins_pla_for_otr ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

CTABLES
  /VLABELS VARIABLES=reg_cod ins_pro_nor_mul ins_pro_nor_inc ins_pro_nor_otr DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_pro_nor_mul [C] + ins_pro_nor_inc 
    [C] + ins_pro_nor_otr [C] 
   /CATEGORIES VARIABLES=reg_cod ins_pro_nor_mul ins_pro_nor_inc ins_pro_nor_otr ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

CTABLES
  /VLABELS VARIABLES=reg_cod ins_con_mar_nn_uu DISPLAY=LABEL
  /TABLE reg_cod [COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_con_mar_nn_uu
  /CATEGORIES VARIABLES=reg_cod ins_con_mar_nn_uu ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

CTABLES
  /VLABELS VARIABLES=reg_cod ins_con_mar_nn_uu_pla DISPLAY=LABEL
  /TABLE reg_cod [COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_con_mar_nn_uu_pla
  /CATEGORIES VARIABLES=reg_cod ins_con_mar_nn_uu_pla ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

CTABLES
  /VLABELS VARIABLES=reg_cod ins_exp_nor_air ins_exp_nor_agu ins_exp_nor_bos ins_exp_nor_sue 
    DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_exp_nor_air [C] + ins_exp_nor_agu 
    [C] + ins_exp_nor_bos [C] + ins_exp_nor_sue [C]
  /CATEGORIES VARIABLES=reg_cod ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_exp_nor_air ins_exp_nor_agu ins_exp_nor_bos ins_exp_nor_sue ORDER=A 
    KEY=VALUE EMPTY=INCLUDE
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

******************CAPITULO III REIDUOS SOLIDOS*****************************************.

CTABLES
  /VLABELS VARIABLES=reg_cod ins_dis_sis_ges_int_res ins_dis_veh_rec DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_dis_sis_ges_int_res [C] + 
    ins_dis_veh_rec [C]
  /CATEGORIES VARIABLES=reg_cod ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_dis_sis_ges_int_res ins_dis_veh_rec ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

RECODE ins_cap_tot_veh_rec (0=SYSMIS).
FREQUENCIES VARIABLES=ins_cap_tot_veh_rec
  /ORDER=ANALYSIS.

RECODE ins_num_veh_rec_dis (0=SYSMIS).
FREQUENCIES VARIABLES=ins_num_veh_rec_dis
  /ORDER=ANALYSIS.

CTABLES
  /VLABELS VARIABLES=reg_cod ins_num_veh_rec_dis ins_cap_tot_veh_rec DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_num_veh_rec_dis [S][SUM] + ins_cap_tot_veh_rec [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

FREQUENCIES VARIABLES=ins_zon_pub_bar_por
  /ORDER=ANALYSIS.
RECODE ins_zon_pub_bar_por (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_bar_res_sol_zon_pub ins_zon_pub_bar_por ins_zon_pub_bar_kil 
    ins_tip_bar_mec ins_tip_bar_man ins_num_per_bar 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_bar_res_sol_zon_pub [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    ins_zon_pub_bar_por [S][MINIMUM, MEAN, MAXIMUM, SUM] + ins_zon_pub_bar_kil [S][MINIMUM, MEAN, 
    MAXIMUM, SUM] + ins_tip_bar_mec [COUNT F40.0, ROWPCT.COUNT PCT40.1] + ins_tip_bar_man [COUNT F40.0, 
    ROWPCT.COUNT PCT40.1] + ins_num_per_bar [MINIMUM, MEAN, MAXIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_bar_res_sol_zon_pub ins_tip_bar_mec ins_tip_bar_man ORDER=A KEY=VALUE 
    EMPTY=INCLUDE
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

FREQUENCIES VARIABLES= ins_bar_par_urb_por
  /ORDER=ANALYSIS.
RECODE   ins_bar_par_urb_por (0=SYSMIS).
FREQUENCIES VARIABLES=  ins_bar_par_rur_por
  /ORDER=ANALYSIS.
RECODE  ins_bar_par_rur_por (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_bar_par_urb ins_bar_par_urb_por ins_bar_par_rur 
    ins_bar_par_rur_por DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_bar_par_urb [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    ins_bar_par_urb_por [S][MINIMUM, MEAN, MAXIMUM, SUM] + ins_bar_par_rur [C][COUNT F40.0, 
    ROWPCT.COUNT PCT40.1] + ins_bar_par_rur_por [S][MINIMUM, MEAN, MAXIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_bar_par_urb ins_bar_par_rur ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

CTABLES
  /VLABELS VARIABLES=reg_cod ins_met_pes_res_sol ins_pes_res_sol_bas_por 
    ins_pes_res_sol_bas_por_ton ins_pes_res_sol_bas_fija ins_pes_res_sol_bas_fija_ton DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_met_pes_res_sol [COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    ins_pes_res_sol_bas_por [COUNT F40.0, ROWPCT.COUNT PCT40.1] + ins_pes_res_sol_bas_por_ton [MINIMUM, 
    MEAN, MAXIMUM, SUM] + ins_pes_res_sol_bas_fija [COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    ins_pes_res_sol_bas_fija_ton [MINIMUM, MEAN, MAXIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_met_pes_res_sol ins_pes_res_sol_bas_por ins_pes_res_sol_bas_fija 
    ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

CTABLES
  /VLABELS VARIABLES=reg_cod ins_rec_res_sol_reg ins_rec_res_sol_reg_dia ins_rec_res_sol_reg_sem 
    ins_rec_res_sol_reg_men ins_rec_res_sol_reg_otr DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_rec_res_sol_reg + 
    ins_rec_res_sol_reg_dia + ins_rec_res_sol_reg_sem + ins_rec_res_sol_reg_men + 
    ins_rec_res_sol_reg_otr
  /CATEGORIES VARIABLES=reg_cod ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_rec_res_sol_reg ins_rec_res_sol_reg_dia ins_rec_res_sol_reg_sem 
    ins_rec_res_sol_reg_men ins_rec_res_sol_reg_otr ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

RECODE   ins_rec_res_sol_dif_zon_res_ton (0=SYSMIS).
RECODE   ins_rec_res_sol_dif_zon_ind_ton (0=SYSMIS).
RECODE   ins_rec_res_sol_dif_zon_pub_ton (0=SYSMIS).
RECODE   ins_rec_res_sol_dif_zon_rur_ton (0=SYSMIS).
RECODE   ins_rec_res_sol_dif_zon_otr_ton (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_rec_res_sol_dif_zon ins_rec_res_sol_dif_zon_res 
    ins_rec_res_sol_dif_zon_res_ton ins_rec_res_sol_dif_zon_ind ins_rec_res_sol_dif_zon_ind_ton 
    ins_rec_res_sol_dif_zon_pub ins_rec_res_sol_dif_zon_pub_ton ins_rec_res_sol_dif_zon_rur 
    ins_rec_res_sol_dif_zon_rur_ton ins_rec_res_sol_dif_zon_otr ins_rec_res_sol_dif_zon_otr_ton 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_rec_res_sol_dif_zon [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    ins_rec_res_sol_dif_zon_res [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    ins_rec_res_sol_dif_zon_res_ton [S][MINIMUM, MEAN, MAXIMUM, SUM] + ins_rec_res_sol_dif_zon_ind 
    [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + ins_rec_res_sol_dif_zon_ind_ton [S][MINIMUM, MEAN, 
    MAXIMUM, SUM] + ins_rec_res_sol_dif_zon_pub [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    ins_rec_res_sol_dif_zon_pub_ton [S][MINIMUM, MEAN, MAXIMUM, SUM] + ins_rec_res_sol_dif_zon_rur 
    [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + ins_rec_res_sol_dif_zon_rur_ton [S][MINIMUM, MEAN, 
    MAXIMUM, SUM] + ins_rec_res_sol_dif_zon_otr [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    ins_rec_res_sol_dif_zon_otr_ton [S][MINIMUM, MEAN, MAXIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ins_rec_res_sol_dif_zon ins_rec_res_sol_dif_zon_res 
    ins_rec_res_sol_dif_zon_ind ins_rec_res_sol_dif_zon_pub ins_rec_res_sol_dif_zon_rur 
    ins_rec_res_sol_dif_zon_otr ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

RECODE  ins_rec_num_par_rur (0=SYSMIS).
RECODE  ins_num_par_rur (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_rec_cub_par_rur ins_rec_num_par_rur ins_num_par_rur DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_rec_cub_par_rur [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    ins_rec_num_par_rur [S][SUM] + ins_num_par_rur [S][SUM] 
  /CATEGORIES VARIABLES=reg_cod ins_rec_cub_par_rur ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

******************Relleno Sanitario y/o botadero***************************.

RECODE  ins_rel_san_num (0=SYSMIS).
RECODE  ins_rel_san_are (0=SYSMIS).
RECODE  ins_bot_num  (0=SYSMIS).
RECODE  ins_bot_are (0=SYSMIS).
RECODE  ins_rel_san_otr_mun (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_rel_san_bot ins_rel_san_num ins_rel_san_are ins_bot_num 
    ins_bot_are ins_rel_san_otr_mun ins_reg_pes_des_dif_jur ins_res_sol_tra_otr_jur 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_rel_san_bot [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + ins_rel_san_num 
    [S][MINIMUM, MEAN, MAXIMUM, SUM] + ins_rel_san_are [S][MINIMUM, MEAN, MAXIMUM, SUM] + ins_bot_num 
    [S][MINIMUM, MEAN, MAXIMUM, SUM] + ins_bot_are [S][MINIMUM, MEAN, MAXIMUM, SUM] + 
    ins_rel_san_otr_mun [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + ins_reg_pes_des_dif_jur [C][COUNT 
    F40.0, ROWPCT.COUNT PCT40.1] + ins_res_sol_tra_otr_jur [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=reg_cod ins_rel_san_bot ins_rel_san_otr_mun ins_reg_pes_des_dif_jur 
    ins_res_sol_tra_otr_jur ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

CTABLES
  /VLABELS VARIABLES=reg_cod ins_rel_san_bot_cer_agu ins_rel_san_cer_ver_int ins_bot_cer_ver_int 
    ins_rel_san_cer_rio ins_bot_cer_rio ins_rel_san_cer_lag ins_bot_cer_lag ins_rel_san_cer_mar 
    ins_bot_cer_mar ins_rel_san_cer_agu_sub ins_bot_cer_agu_sub ins_rel_san_cer_otr ins_bot_cer_otr 
    DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_rel_san_bot_cer_agu [C] + 
    ins_rel_san_cer_ver_int [C] + ins_bot_cer_ver_int [C] + ins_rel_san_cer_rio [C] + ins_bot_cer_rio 
    [C] + ins_rel_san_cer_lag [C] + ins_bot_cer_lag [C] + ins_rel_san_cer_mar [C] + ins_bot_cer_mar [C] 
    + ins_rel_san_cer_agu_sub [C] + ins_bot_cer_agu_sub [C] + ins_rel_san_cer_otr [C] + ins_bot_cer_otr 
    [C]
  /CATEGORIES VARIABLES=reg_cod ins_rel_san_bot_cer_agu ins_rel_san_cer_ver_int ins_bot_cer_ver_int 
    ins_rel_san_cer_rio ins_bot_cer_rio ins_rel_san_cer_lag ins_bot_cer_lag ins_rel_san_cer_mar 
    ins_bot_cer_mar ins_rel_san_cer_agu_sub ins_bot_cer_agu_sub ins_rel_san_cer_otr ins_bot_cer_otr 
    ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

RECODE ins_tot_res_rec (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_tot_res_rec DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_tot_res_rec [MINIMUM, MEAN, MAXIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

RECODE ins_rec_res_sol_dif_res_org_ton (0=SYSMIS).
RECODE ins_rec_res_sol_dif_res_ino_ton (0=SYSMIS).
RECODE ins_rec_res_sol_dif_res_pel_ton (0=SYSMIS).
RECODE ins_rec_res_sol_dif_res_esp_ton (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_rec_res_sol_dif_res ins_rec_res_sol_dif_res_org 
    ins_rec_res_sol_dif_res_org_ton ins_rec_res_sol_dif_res_ino ins_rec_res_sol_dif_res_ino_ton 
    ins_rec_res_sol_dif_res_pel ins_rec_res_sol_dif_res_pel_ton ins_rec_res_sol_dif_res_esp 
    ins_rec_res_sol_dif_res_esp_ton 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_rec_res_sol_dif_res [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    ins_rec_res_sol_dif_res_org [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    ins_rec_res_sol_dif_res_org_ton [S][MINIMUM, MEAN, MAXIMUM, SUM] + ins_rec_res_sol_dif_res_ino 
    [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + ins_rec_res_sol_dif_res_ino_ton [S][MINIMUM, MEAN, 
    MAXIMUM, SUM] + ins_rec_res_sol_dif_res_pel [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    ins_rec_res_sol_dif_res_pel_ton [S][MINIMUM, MEAN, MAXIMUM, SUM] + ins_rec_res_sol_dif_res_esp 
    [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + ins_rec_res_sol_dif_res_esp_ton [S][MINIMUM, MEAN, 
    MAXIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ins_rec_res_sol_dif_res ins_rec_res_sol_dif_res_org 
    ins_rec_res_sol_dif_res_ino ins_rec_res_sol_dif_res_pel ins_rec_res_sol_dif_res_esp ORDER=A 
    KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.
*********************************************************************************************************************************.
RECODE ins_bas_tra_can (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_bas_tra ins_bas_tra_can DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_bas_tra [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + ins_bas_tra_can 
    [S][MINIMUM, MEAN, MAXIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ins_bas_tra ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

FREQUENCIES VARIABLES= ins_bas_com
  /ORDER=ANALYSIS.
USE ALL.
COMPUTE filter_$=(ins_bas_com >= 1).
VARIABLE LABELS filter_$ 'ins_bas_com >= 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
RECODE ins_bas_com (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_bas_com ins_bas_com_can DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_bas_com [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + ins_bas_com_can 
    [S][MINIMUM, MEAN, MAXIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ins_bas_com ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.
FILTER OFF.
USE ALL.
EXECUTE.

FREQUENCIES VARIABLES= ins_bas_pro
  /ORDER=ANALYSIS.
USE ALL.
COMPUTE filter_$=(ins_bas_pro >= 1).
VARIABLE LABELS filter_$ 'ins_bas_pro_can >= 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
RECODE ins_bas_pro_can (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_bas_pro ins_bas_pro_can DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_bas_pro [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + ins_bas_pro_can 
    [S][MINIMUM, MEAN, MAXIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ins_bas_pro ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.
FILTER OFF.
USE ALL.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=reg_cod ins_ges_int_res_inf ins_ges_int_res_inf_por_cob DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_ges_int_res_inf [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + ins_ges_int_res_inf_por_cob
    [S][MINIMUM, MEAN, MAXIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ins_ges_int_res_inf ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

FREQUENCIES VARIABLES= ins_rel_san_num
  /ORDER=ANALYSIS.
USE ALL.
COMPUTE filter_$=(ins_rel_san_num >= 1).
VARIABLE LABELS filter_$ 'ins_rel_san_num >= 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
RECODE ins_rel_san_num (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_rel_san_num ins_tra_esp_lix DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_rel_san_num [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + ins_tra_esp_lix
   [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] 
  /CATEGORIES VARIABLES=reg_cod ins_rel_san_num  ins_tra_esp_lix ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.
FILTER OFF.
USE ALL.
EXECUTE.

RECODE ins_pla_sen_ciu_res_sol_pre_anu (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_pla_sen_ciu_res_sol ins_pla_sen_ciu_res_sol_pre_anu DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_pla_sen_ciu_res_sol [COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    ins_pla_sen_ciu_res_sol_pre_anu [MINIMUM, MEAN, MAXIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ins_pla_sen_ciu_res_sol ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

***********************************************************RESIDUOS SOLIDOS TRATADOS ***************************************.
RECODE ins_reg_can_res_sol_tra_imp_jur (0=SYSMIS).
RECODE ins_reg_can_res_sol_tra_exp_jur (0=SYSMIS).
RECODE ins_reg_can_res_sol_tra_rec (0=SYSMIS).
RECODE ins_reg_can_res_sol_tra_inc (0=SYSMIS).
RECODE ins_reg_can_res_sol_tra_pro_abo (0=SYSMIS).
RECODE ins_reg_can_res_sol_tra_dep_ver (0=SYSMIS).
RECODE ins_reg_can_res_sol_tra_otr_fin (0=SYSMIS).
CTABLES
 /VLABELS VARIABLES=reg_cod  ins_reg_can_res_sol_tra_imp_jur ins_reg_can_res_sol_tra_exp_jur 
    ins_reg_can_res_sol_tra_rec ins_reg_can_res_sol_tra_inc ins_reg_can_res_sol_tra_pro_abo
    ins_reg_can_res_sol_tra_dep_ver ins_reg_can_res_sol_tra_otr_fin 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_reg_can_res_sol_tra [COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    ins_reg_can_res_sol_tra_imp_jur [MINIMUM, MEAN, MAXIMUM, SUM] + ins_reg_can_res_sol_tra_exp_jur [MINIMUM, MEAN, 
    MAXIMUM, SUM] + ins_reg_can_res_sol_tra_rec [MINIMUM, MEAN, MAXIMUM, SUM] + 
    ins_reg_can_res_sol_tra_inc [MINIMUM, MEAN, MAXIMUM, SUM] + ins_reg_can_res_sol_tra_pro_abo [MINIMUM, MEAN, MAXIMUM, SUM] + 
    ins_reg_can_res_sol_tra_dep_ver [MINIMUM, MEAN, MAXIMUM, SUM] + ins_reg_can_res_sol_tra_otr_fin [MINIMUM, MEAN, MAXIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ins_reg_can_res_sol_tra ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

RECODE ins_reg_can_res_pel_rec (0=SYSMIS).
RECODE ins_reg_can_res_pel_imp_jur (0=SYSMIS).
RECODE ins_reg_can_res_pel_exp_jur (0=SYSMIS).
RECODE ins_reg_can_res_pel_des_rec (0=SYSMIS).
RECODE ins_reg_can_res_pel_inc (0=SYSMIS).
RECODE ins_reg_can_res_pel_dep_ver (0=SYSMIS).
RECODE ins_reg_can_res_pel_otr_med (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_reg_can_res_pel ins_reg_can_res_pel_rec 
    ins_reg_can_res_pel_imp_jur ins_reg_can_res_pel_exp_jur ins_reg_can_res_pel_des_rec 
    ins_reg_can_res_pel_inc ins_reg_can_res_pel_dep_ver ins_reg_can_res_pel_otr_med 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_reg_can_res_pel [COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    ins_reg_can_res_pel_rec [MINIMUM, MEAN, MAXIMUM, SUM] + ins_reg_can_res_pel_imp_jur [MINIMUM, MEAN, 
    MAXIMUM, SUM] + ins_reg_can_res_pel_exp_jur [MINIMUM, MEAN, MAXIMUM, SUM] + 
    ins_reg_can_res_pel_des_rec [MINIMUM, MEAN, MAXIMUM, SUM] + ins_reg_can_res_pel_inc [MINIMUM, MEAN, 
    MAXIMUM, SUM] + ins_reg_can_res_pel_dep_ver [MINIMUM, MEAN, MAXIMUM, SUM] + 
    ins_reg_can_res_pel_otr_med [MINIMUM, MEAN, MAXIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ins_reg_can_res_pel ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

RECODE ins_reg_can_res_tra_tot (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_reg_can_res_tra_tot DISPLAY=LABEL
  /TABLE reg_cod BY ins_reg_can_res_tra_tot [MINIMUM, MEAN, MAXIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

*********************COBRO POR EL SERVICIO DE RECOLECCION DE RESIDUOS SOLIDOS**************************.

RECODE ins_cob_rec_res_sol_res_num_usu_cat (0=SYSMIS).
RECODE ins_cob_rec_res_sol_res_por_usu (0=SYSMIS).
RECODE ins_cob_rec_res_sol_ind_num_usu_cat (0=SYSMIS).
RECODE ins_cob_rec_res_sol_ind_por_usu (0=SYSMIS).
RECODE ins_cob_rec_res_sol_res_mon_rec (0=SYSMIS).
RECODE ins_cob_rec_res_sol_ind_mon_rec (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_cob_rec_res_sol ins_cob_rec_res_sol_res 
    ins_cob_rec_res_sol_res_num_usu_cat ins_cob_rec_res_sol_res_por_usu ins_cob_rec_res_sol_ind 
    ins_cob_rec_res_sol_ind_num_usu_cat ins_cob_rec_res_sol_ind_por_usu ins_cob_rec_res_sol_res_mon_rec 
    ins_cob_rec_res_sol_ind_mon_rec 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_cob_rec_res_sol [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    ins_cob_rec_res_sol_res [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    ins_cob_rec_res_sol_res_num_usu_cat [S][MINIMUM, MEAN, MAXIMUM, SUM] + 
    ins_cob_rec_res_sol_res_por_usu [S][MINIMUM, MEAN, MAXIMUM, SUM] + ins_cob_rec_res_sol_ind 
    [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + ins_cob_rec_res_sol_ind_num_usu_cat [S][MINIMUM, MEAN, 
    MAXIMUM, SUM] + ins_cob_rec_res_sol_ind_por_usu [S][MINIMUM, MEAN, MAXIMUM, SUM] + 
    ins_cob_rec_res_sol_res_mon_rec [S][MINIMUM, MEAN, MAXIMUM, SUM] + ins_cob_rec_res_sol_ind_mon_rec 
    [S][MINIMUM, MEAN, MAXIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ins_cob_rec_res_sol ins_cob_rec_res_sol_res ins_cob_rec_res_sol_ind 
    ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

****************************** CAPITULO IV RECURSO AGUA ********************************.
USE ALL.
COMPUTE filter_$=(ins_fue_cap_agu_sup >= 1).
VARIABLE LABELS filter_$ 'ins_fue_cap_agu_sup >= 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

RECODE ins_fue_cap_agu_sup_por
 ins_fue_cap_agu_sub_por
 ins_fue_cap_agu_des_por
 ins_fue_cap_agu_otr_por (0=SYSMIS).
RECODE ins_fue_cap_agu_sup_por (0=SYSMIS).
RECODE ins_fue_cap_agu_sub_por (0=SYSMIS).
RECODE ins_fue_cap_agu_des_por (0=SYSMIS).
RECODE ins_fue_cap_agu_otr_por (0=SYSMIS).
RECODE ins_vol_agu_reg_dis_hog (0=SYSMIS).
RECODE ins_vol_agu_reg_dis_ser (0=SYSMIS).
RECODE ins_vol_agu_reg_dis_ofi (0=SYSMIS).

CTABLES
  /VLABELS VARIABLES=reg_cod ins_fue_cap_agu_sup ins_fue_cap_agu_sup_por ins_fue_cap_agu_sub 
    ins_fue_cap_agu_sub_por ins_fue_cap_agu_des ins_fue_cap_agu_des_por ins_fue_cap_agu_otr_por 
    ins_fue_cap_agu_otr
    DISPLAY=LABEL
/TABLE reg_cod [C] BY  ins_fue_cap_agu_sup [COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
     ins_fue_cap_agu_sup_por [MINIMUM, MEAN, MAXIMUM, SUM] + ins_fue_cap_agu_sub 
    [COUNT F40.0, ROWPCT.COUNT PCT40.1] + ins_fue_cap_agu_sub_por [MINIMUM, MEAN, MAXIMUM, 
    SUM] +  ins_fue_cap_agu_des [COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    ins_fue_cap_agu_des_por  [MINIMUM, MEAN, MAXIMUM, SUM] + ins_fue_cap_agu_otr
    [COUNT F40.0, ROWPCT.COUNT PCT40.1] + ins_fue_cap_agu_otr_por [MINIMUM, MEAN, MAXIMUM, 
    SUM]
/CATEGORIES VARIABLES=reg_cod ins_fue_cap_agu_sup ins_fue_cap_agu_sub
     ins_fue_cap_agu_des ins_fue_cap_agu_otr ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

CTABLES
  /VLABELS VARIABLES=reg_cod ins_vol_agu_reg_dis_hog ins_vol_agu_reg_dis_ser 
    ins_vol_agu_reg_dis_ofi DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_vol_agu_reg_dis_hog [MINIMUM, MEAN, MAXIMUM, SUM] + 
    ins_vol_agu_reg_dis_ser [MINIMUM, MEAN, MAXIMUM, SUM] + ins_vol_agu_reg_dis_ofi [MINIMUM, MEAN, 
    MAXIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

CTABLES
  /VLABELS VARIABLES=reg_cod ins_cam_aho_agu DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_cam_aho_agu
  /CATEGORIES VARIABLES=reg_cod ins_cam_aho_agu ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

CTABLES
  /VLABELS VARIABLES=reg_cod ins_cor_agu_pot DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_cor_agu_pot [C]
  /CATEGORIES VARIABLES=reg_cod ins_cor_agu_pot ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

CTABLES
  /VLABELS VARIABLES=reg_cod Cort_mes DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY Cort_mes [C]
  /CATEGORIES VARIABLES=reg_cod Cort_mes ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

CTABLES
  /VLABELS VARIABLES=reg_cod ins_pro_con_fue_cap_agu DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_pro_con_fue_cap_agu [C]
  /CATEGORIES VARIABLES=reg_cod ins_pro_con_fue_cap_agu ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

RECODE ins_cam_pro_aho_agu_pre (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_cam_pro_aho_agu_pre DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_cam_pro_aho_agu_pre [S][MINIMUM, MEAN, MAXIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

RECODE ins_vol_bru_agu_dul (0=SYSMIS).
RECODE ins_vol_per_tra (0=SYSMIS).
RECODE ins_vol_per_eva (0=SYSMIS).
RECODE ins_vol_per_fil (0=SYSMIS).
RECODE ins_vol_per_otr_cau (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_reg_con_tot_agu ins_vol_bru_agu_dul ins_vol_per_tra 
    ins_vol_per_eva ins_vol_per_fil ins_vol_per_otr_cau 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_reg_con_tot_agu [COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    ins_vol_bru_agu_dul [MINIMUM, MEAN, MAXIMUM, SUM] + ins_vol_per_tra [MINIMUM, MEAN, MAXIMUM, SUM] + 
    ins_vol_per_eva [MINIMUM, MEAN, MAXIMUM, SUM] + ins_vol_per_fil [MINIMUM, MEAN, MAXIMUM, SUM] + 
    ins_vol_per_otr_cau [MINIMUM, MEAN, MAXIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ins_reg_con_tot_agu ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

RECODE ins_per_rea (0=SYSMIS).
RECODE ins_per_apa (0=SYSMIS).
RECODE ins_per_err_med_fra (0=SYSMIS).
RECODE ins_per_otr (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_vol_agu_no_reg ins_per_rea ins_per_apa ins_per_err_med_fra 
    ins_per_otr DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_vol_agu_no_reg [COUNT F40.0, ROWPCT.COUNT PCT40.1] + ins_per_rea 
    [MINIMUM, MEAN, MAXIMUM, SUM] + ins_per_apa [MINIMUM, MEAN, MAXIMUM, SUM] + ins_per_err_med_fra 
    [MINIMUM, MEAN, MAXIMUM, SUM] + ins_per_otr [MINIMUM, MEAN, MAXIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ins_vol_agu_no_reg ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

RECODE ins_aba_agu_pot_adm_pub_hor (0=SYSMIS).
RECODE ins_aba_agu_pot_adm_pri_hor (0=SYSMIS).
RECODE ins_aba_agu_pot_adm_mix_hor (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_aba_agu_pot_adm_pub ins_aba_agu_pot_adm_pub_hor 
    ins_aba_agu_pot_adm_pri ins_aba_agu_pot_adm_pri_hor ins_aba_agu_pot_adm_mix 
    ins_aba_agu_pot_adm_mix_hor 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_aba_agu_pot_adm_pub [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    ins_aba_agu_pot_adm_pub_hor [S][MINIMUM, MEAN, MAXIMUM, SUM] + ins_aba_agu_pot_adm_pri [C][COUNT 
    F40.0, ROWPCT.COUNT PCT40.1] + ins_aba_agu_pot_adm_pri_hor [S][MINIMUM, MEAN, MAXIMUM, SUM] + 
    ins_aba_agu_pot_adm_mix [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + ins_aba_agu_pot_adm_mix_hor 
    [S][MINIMUM, MEAN, MAXIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ins_aba_agu_pot_adm_pub ins_aba_agu_pot_adm_pri 
    ins_aba_agu_pot_adm_mix ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

CTABLES
  /VLABELS VARIABLES=reg_cod ins_tra_pre_agu_ing DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_tra_pre_agu_ing
  /CATEGORIES VARIABLES=reg_cod ins_tra_pre_agu_ing ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

RECODE ins_sis_mic_sis_dis_por_usu (0=SYSMIS).
RECODE ins_sis_mic_sis_dis_por_usu_can_reg (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_sis_mic_sis_dis ins_sis_mic_sis_dis_por_usu 
    ins_sis_mic_sis_dis_por_usu_can_reg DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_sis_mic_sis_dis [COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    ins_sis_mic_sis_dis_por_usu [MINIMUM, MEAN, MAXIMUM, SUM] + ins_sis_mic_sis_dis_por_usu_can_reg 
    [MINIMUM, MEAN, MAXIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ins_sis_mic_sis_dis ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

**************************************AGUA RESIDUAL**********************************************.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_tra_agu_res DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_tra_agu_res
  /CATEGORIES VARIABLES=reg_cod ins_tra_agu_res ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

CTABLES
  /VLABELS VARIABLES=reg_cod ins_tra_agu_res_reg ins_tra_agu_res_pri ins_tra_agu_res_pri_vol 
    ins_tra_agu_res_sec ins_tra_agu_res_sec_vol ins_tra_agu_res_ter ins_tra_agu_res_ter_vol 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_tra_agu_res_reg [COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    ins_tra_agu_res_pri [COUNT F40.0, ROWPCT.COUNT PCT40.1] + ins_tra_agu_res_pri_vol [MINIMUM, MEAN, 
    MAXIMUM, SUM] + ins_tra_agu_res_sec [COUNT F40.0, ROWPCT.COUNT PCT40.1] + ins_tra_agu_res_sec_vol 
    [MINIMUM, MEAN, MAXIMUM, SUM] + ins_tra_agu_res_ter [COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    ins_tra_agu_res_ter_vol [MINIMUM, MEAN, MAXIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ins_tra_agu_res_reg ins_tra_agu_res_pri ins_tra_agu_res_sec 
    ins_tra_agu_res_ter ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

RECODE ins_tot_agu_no_tra (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_tot_agu_no_tra DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_tot_agu_no_tra [MINIMUM, MEAN, MAXIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

RECODE ins_tra_agu_res_reg_lod_gen_mat_sec (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_tra_agu_res_reg_lod_gen ins_tra_agu_res_reg_lod_gen_mat_sec 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_tra_agu_res_reg_lod_gen [COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    ins_tra_agu_res_reg_lod_gen_mat_sec [MINIMUM, MEAN, MAXIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ins_tra_agu_res_reg_lod_gen ORDER=A KEY=VALUE EMPTY=INCLUDE 
    TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

RECODE ins_dis_fin_agu_res_sin_dep_mar
ins_dis_fin_agu_res_sin_dep_cau_flu
ins_dis_fin_agu_res_sin_dep_otr (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_dis_fin_agu_res_sin_dep ins_dis_fin_agu_res_sin_dep_mar 
    ins_dis_fin_agu_res_sin_dep_cau_flu ins_dis_fin_agu_res_sin_dep_otr DISPLAY=LABEL
  /TABLE reg_cod BY ins_dis_fin_agu_res_sin_dep [COUNT F40.0] + ins_dis_fin_agu_res_sin_dep_mar 
    [MINIMUM, MEAN, MAXIMUM, SUM] + ins_dis_fin_agu_res_sin_dep_cau_flu [MINIMUM, MEAN, MAXIMUM, SUM] + 
    ins_dis_fin_agu_res_sin_dep_otr [MINIMUM, MEAN, MAXIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ins_dis_fin_agu_res_sin_dep ORDER=A KEY=VALUE EMPTY=INCLUDE 
    TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

CTABLES
  /VLABELS VARIABLES=reg_cod ins_alc_com ins_alc_sep DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_alc_com + ins_alc_sep
  /CATEGORIES VARIABLES=reg_cod ins_alc_com ins_alc_sep ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

CTABLES
  /VLABELS VARIABLES=reg_cod ins_alc_reg ins_alc_reg_tip_con ins_alc_reg_cob ins_alc_reg_lon 
    ins_alc_reg_rep ins_alc_reg_man ins_alc_reg_per ins_alc_reg_otr 
    DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_alc_reg + ins_alc_reg_tip_con + 
    ins_alc_reg_cob + ins_alc_reg_lon + ins_alc_reg_rep + ins_alc_reg_man + ins_alc_reg_per + 
    ins_alc_reg_otr
  /CATEGORIES VARIABLES=reg_cod ins_alc_reg ins_alc_reg_tip_con ins_alc_reg_cob ins_alc_reg_lon 
    ins_alc_reg_rep ins_alc_reg_man ins_alc_reg_per ins_alc_reg_otr ORDER=A KEY=VALUE EMPTY=INCLUDE 
    TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

RECODE ins_can_agu_res_des_alc (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_can_agu_res_des_alc DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_can_agu_res_des_alc [MINIMUM, MEAN, MAXIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

RECODE ins_mat_tub_sis_dis_agu_pot_ace_por
ins_mat_tub_sis_dis_agu_pot_fib_por
ins_mat_tub_sis_dis_agu_pot_hor_por
ins_mat_tub_sis_dis_agu_pot_pvc_por
ins_mat_tub_sis_dis_agu_pot_pol_por
ins_mat_tub_sis_dis_agu_pot_prfv (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_mat_tub_sis_dis_agu_pot_ace ins_mat_tub_sis_dis_agu_pot_ace_por 
    ins_mat_tub_sis_dis_agu_pot_fib ins_mat_tub_sis_dis_agu_pot_fib_por ins_mat_tub_sis_dis_agu_pot_hor 
    ins_mat_tub_sis_dis_agu_pot_hor_por ins_mat_tub_sis_dis_agu_pot_pvc 
    ins_mat_tub_sis_dis_agu_pot_pvc_por ins_mat_tub_sis_dis_agu_pot_pol 
    ins_mat_tub_sis_dis_agu_pot_pol_por ins_mat_tub_sis_dis_agu_pot_prfv 
    ins_mat_tub_sis_dis_agu_pot_prfv_por 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_mat_tub_sis_dis_agu_pot_ace [COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    ins_mat_tub_sis_dis_agu_pot_ace_por [MINIMUM, MEAN, MAXIMUM, SUM] + ins_mat_tub_sis_dis_agu_pot_fib 
    [COUNT F40.0, ROWPCT.COUNT PCT40.1] + ins_mat_tub_sis_dis_agu_pot_fib_por [MINIMUM, MEAN, MAXIMUM, 
    SUM] + ins_mat_tub_sis_dis_agu_pot_hor [COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    ins_mat_tub_sis_dis_agu_pot_hor_por [MINIMUM, MEAN, MAXIMUM, SUM] + ins_mat_tub_sis_dis_agu_pot_pvc 
    [COUNT F40.0, ROWPCT.COUNT PCT40.1] + ins_mat_tub_sis_dis_agu_pot_pvc_por [MINIMUM, MEAN, MAXIMUM, 
    SUM] + ins_mat_tub_sis_dis_agu_pot_pol [COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    ins_mat_tub_sis_dis_agu_pot_pol_por [MINIMUM, MEAN, MAXIMUM, SUM] + 
    ins_mat_tub_sis_dis_agu_pot_prfv [COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    ins_mat_tub_sis_dis_agu_pot_prfv_por [MINIMUM, MEAN, MAXIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ins_mat_tub_sis_dis_agu_pot_ace ins_mat_tub_sis_dis_agu_pot_fib 
    ins_mat_tub_sis_dis_agu_pot_hor ins_mat_tub_sis_dis_agu_pot_pvc ins_mat_tub_sis_dis_agu_pot_pol 
    ins_mat_tub_sis_dis_agu_pot_prfv ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

FILTER OFF.
USE ALL.
EXECUTE.

***************************************INGRESOS******************************.
RECODE ins_ing_rec_fis_gen_ins_val (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_ing_rec_fis_gen_ins ins_ing_rec_fis_gen_ins_val DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_ing_rec_fis_gen_ins [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    ins_ing_rec_fis_gen_ins_val [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ins_ing_rec_fis_gen_ins ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

RECODE  ins_ing_rec_pro_pre_val  (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_ing_rec_pro_pre ins_ing_rec_pro_pre_val DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_ing_rec_pro_pre [COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    ins_ing_rec_pro_pre_val [SUM]
  /CATEGORIES VARIABLES=reg_cod ins_ing_rec_pro_pre ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

RECODE  ins_ing_cre_ext_val (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_ing_cre_ext ins_ing_cre_ext_val DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_ing_cre_ext [COUNT F40.0, ROWPCT.COUNT PCT40.1] + ins_ing_cre_ext_val 
    [SUM]
  /CATEGORIES VARIABLES=reg_cod ins_ing_cre_ext ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

RECODE  ins_ing_cre_int_val (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_ing_cre_int ins_ing_cre_int_val DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_ing_cre_int [COUNT F40.0, ROWPCT.COUNT PCT40.1] + ins_ing_cre_int_val 
    [SUM]
  /CATEGORIES VARIABLES=reg_cod ins_ing_cre_int ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

RECODE ins_ing_asi_tec_don_val (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_ing_asi_tec_don ins_ing_asi_tec_don_val DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_ing_asi_tec_don [COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    ins_ing_asi_tec_don_val [SUM]
  /CATEGORIES VARIABLES=reg_cod ins_ing_asi_tec_don ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

RECODE  ins_ing_ant_eje_ant_val (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_ing_ant_eje_ant ins_ing_ant_eje_ant_val DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_ing_ant_eje_ant [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    ins_ing_ant_eje_ant_val [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ins_ing_ant_eje_ant ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

RECODE  ins_ing_otr_fon_val (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_ing_otr_fon ins_ing_otr_fon_val DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_ing_otr_fon [COUNT F40.0, ROWPCT.COUNT PCT40.1] + ins_ing_otr_fon_val 
    [SUM]
  /CATEGORIES VARIABLES=reg_cod ins_ing_otr_fon ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

RECODE ins_ing_tot (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_ing_tot DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_ing_tot [SUM]
  /CATEGORIES VARIABLES=reg_cod ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

RECODE ins_ing_amb_rec_fis_gen_ins_val (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_ing_amb_rec_fis_gen_ins ins_ing_amb_rec_fis_gen_ins_val DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_ing_amb_rec_fis_gen_ins [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
   ins_ing_amb_rec_fis_gen_ins_val [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ins_ing_amb_rec_fis_gen_ins ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

RECODE ins_ing_amb_rec_pro_pre_val  (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_ing_amb_rec_pro_pre ins_ing_amb_rec_pro_pre_val DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_ing_amb_rec_pro_pre [COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    ins_ing_amb_rec_pro_pre_val [SUM]
  /CATEGORIES VARIABLES=reg_cod ins_ing_amb_rec_pro_pre ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

RECODE  ins_ing_amb_cre_ext_val (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_ing_amb_cre_ext ins_ing_amb_cre_ext_val DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_ing_amb_cre_ext [COUNT F40.0, ROWPCT.COUNT PCT40.1] + ins_ing_amb_cre_ext_val 
    [SUM]
  /CATEGORIES VARIABLES=reg_cod ins_ing_amb_cre_ext ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

RECODE ins_ing_amb_cre_int_val (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_ing_amb_cre_int ins_ing_amb_cre_int_val DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_ing_amb_cre_int [COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
   ins_ing_amb_cre_int_val [SUM]
  /CATEGORIES VARIABLES=reg_cod ins_ing_amb_cre_int ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

RECODE ins_ing_amb_asi_tec_don_val (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_ing_amb_asi_tec_don ins_ing_amb_asi_tec_don_val DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_ing_amb_asi_tec_don [COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
   ins_ing_amb_asi_tec_don_val [SUM]
  /CATEGORIES VARIABLES=reg_cod ins_ing_amb_asi_tec_don ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

RECODE ins_ing_amb_ant_eje_ant_val (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_ing_amb_ant_eje_ant ins_ing_amb_ant_eje_ant_val DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_ing_amb_ant_eje_ant [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    ins_ing_amb_ant_eje_ant_val [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ins_ing_amb_ant_eje_ant ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

RECODE  ins_ing_amb_otr_fon_val (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_ing_amb_otr_fon ins_ing_amb_otr_fon_val DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_ing_amb_otr_fon [COUNT F40.0, ROWPCT.COUNT PCT40.1] + ins_ing_amb_otr_fon_val 
    [SUM]
  /CATEGORIES VARIABLES=reg_cod ins_ing_amb_otr_fon ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

RECODE ins_ing_amb_tot (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_ing_amb_tot DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_ing_amb_tot [SUM]
  /CATEGORIES VARIABLES=reg_cod ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

RECODE ins_num_tra
ins_man_obr_cal
ins_man_obr_no_cal
ins_per_rem_ter (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_num_tra ins_man_obr_cal ins_man_obr_no_cal ins_per_rem_ter 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_num_tra [SUM] + ins_man_obr_cal [SUM] + ins_man_obr_no_cal [SUM] + 
    ins_per_rem_ter [SUM]
  /CATEGORIES VARIABLES=reg_cod ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

SAVE OUTFILE='C:\Users\clara\Desktop\RESPALDOS DIEA\BASES '+
    'DIEA\Municipios\2011\trabajada\municipio_2011_institucion_trabajada.sav'
  /COMPRESSED.


*************************GASTOS ********************************.
GET
  FILE='C:\Users\clara\Desktop\RESPALDOS DIEA\BASES '+
    'DIEA\Municipios\2011\original\municipio_2011_gastos.sav'.

VARIABLE LEVEL gas_des_cod (NOMINAL).
EXECUTE.

RECODE gas_gas_per
gas_pre_seg_soc
gas_bie_ser_con
gas_gas_fin
gas_otr_gas_cor
gas_tra_don_cor
gas_pre_rea_rea  (0=SYSMIS).

CTABLES
  /VLABELS VARIABLES=gas_des_cod gas_gas_per gas_pre_seg_soc gas_bie_ser_con gas_gas_fin 
    gas_otr_gas_cor gas_tra_don_cor gas_pre_rea_rea 
    DISPLAY=LABEL
  /TABLE gas_des_cod BY gas_gas_per [SUM] + gas_pre_seg_soc [SUM] + gas_bie_ser_con [SUM] + 
    gas_gas_fin [SUM] + gas_otr_gas_cor [SUM] + gas_tra_don_cor [SUM] + gas_pre_rea_rea [SUM]
  /CATEGORIES VARIABLES=gas_des_cod [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 
    19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 
    44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, OTHERNM] EMPTY=INCLUDE TOTAL=NO POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.

* GASTOS DE INVERSIN DEVENGADO.
RECODE gas_gas_per_inv
gas_bie_ser_inv
gas_bie_mue_dep
gas_obr_pub
gas_otr_gas_inv
gas_tra_don_inv (0=SYSMIS).

CTABLES
  /VLABELS VARIABLES=gas_des_cod gas_gas_per_inv gas_bie_ser_inv gas_bie_mue_dep gas_obr_pub 
    gas_otr_gas_inv gas_tra_don_inv 
    DISPLAY=LABEL
  /TABLE gas_des_cod BY gas_gas_per_inv [SUM] + gas_bie_ser_inv [SUM] + gas_bie_mue_dep [SUM] + 
    gas_obr_pub [SUM] + gas_otr_gas_inv [SUM] + gas_tra_don_inv [SUM]
  /CATEGORIES VARIABLES=gas_des_cod [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 
    19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 
    44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, OTHERNM] EMPTY=INCLUDE TOTAL=NO POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.


* GASTOS DE CAPITAL DEVENGADO.

RECODE gas_bie_lar_dur
gas_bie_mue
gas_bie_inm
gas_inv_fin
gas_tra_don_cap (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=gas_des_cod gas_bie_lar_dur gas_bie_mue gas_bie_inm gas_inv_fin 
    gas_tra_don_cap DISPLAY=LABEL
  /TABLE gas_des_cod BY gas_bie_lar_dur [SUM] + gas_bie_mue [SUM] + gas_bie_inm [SUM] + gas_inv_fin 
    [SUM] + gas_tra_don_cap [SUM]
  /CATEGORIES VARIABLES=gas_des_cod [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 
    19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 
    44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, OTHERNM] EMPTY=INCLUDE TOTAL=NO POSITION=AFTER
/TITLES
TITLE ='Base Municipios_2011'
CAPTION = 'Censo de Informacin Ambiental Econmica en Municipios (2011)'
'Instituto Nacional de Estadistica y Censos (INEC) - DIEA '
'Elaborado por:Carmen Lara'.



